## fonts-weather-icons 2.0.12

=== debian/changelog ===
fonts-weather-icons (2.0.12-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Fix package maintainer field.
  * Source-only upload to allow Testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 27 Aug 2024 10:38:04 -0400

fonts-weather-icons (2.0.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1065402)

 -- Agathe Porte <gagath@debian.org>  Tue, 16 Jul 2024 09:48:56 +0200
