=== debian/control ===
Source: fonts-weather-icons
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/erikflowers/weather-icons
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-weather-icons.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-weather-icons
Rules-Requires-Root: no

Package: fonts-weather-icons
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: 222 Weather Themed Icons
 Weather Icons is the only icon font and CSS with 222 weather themed icons,
 ready to be dropped right into Bootstrap, or any project that needs high
 quality weather, maritime, and meteorological based icons!
 .
 This package contains the OpenType fonts.
