=== debian/watch ===
version=4
https://github.com/erikflowers/weather-icons/tags .*/v?(\d\S+)\.tar\.gz
